SAP Knowledge Base Article - Preview

2288313 - Is Information Steward 4.2 SP6 or SP6 Patch 1 Compatible with Data Services 4.2 SP6 Patch 2?

Symptom

  • There is no Information Steward 4.2 SP6 Patch 2 for download
  • Is Information Steward 4.2 SP6 or SP6 Patch 1 Compatible with Data Services 4.2 SP6 Patch 2?
  • What version of Data Services should be used with Information Steward 4.2 SP6 or SP6 Patch 1?
  • Data Services 4.2 SP6 or SP6 Patch 1 is installed on Linux/Unix but the same DS client version isn't available.


Read more...

Environment

  • SAP Data Services 4.2 Support Pack 6 Patch 2
  • SAP Information Steward 4.2 Support Pack 6 and Support Pack 6 Patch 1

Product

SAP Data Services 4.2 ; SAP Information Steward 4.2

Keywords

BODS , DS , 14.2 , 14.2.6.1082 , BOIS , IS , 14.2.6.961 , 14.2.6.1036 , what works with , missing software , can't find service pack , upgrade , migration , version does not match , what should I use, Compatible , KBA , EIM-IS , Information Steward , EIM-IS-DEP , Information Steward - Deployment Install Upgrade , EIM-IS-SVR , Information Steward - Administration/Server , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.